summaryrefslogtreecommitdiff
path: root/testtraining.sh
diff options
context:
space:
mode:
Diffstat (limited to 'testtraining.sh')
-rwxr-xr-xtesttraining.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/testtraining.sh b/testtraining.sh
index 64d39bd..686dae8 100755
--- a/testtraining.sh
+++ b/testtraining.sh
@@ -4,6 +4,7 @@ usage="Usage: $0 traineddata evaldir"
test $# -ne 2 && echo "$usage" && exit 1
evaldir="$2"
+here=`dirname "$0"`
# Make box files
find "$evaldir" -type f -name '*txt' | while read i; do
@@ -14,7 +15,7 @@ find "$evaldir" -type f -name '*txt' | while read i; do
test -f "$d/$b.box" && continue
test -f "$d/${b}_lstmf.lstmf" && continue
- python ~/bigboy/othertools/generate_line_box.py -i "$d/$b.png" -t "$i" > "$d/$b.box" || exit 1
+ python "${here}/generate_line_box.py" -i "$d/$b.png" -t "$i" > "$d/$b.box" || exit 1
done